apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: rechtspraak-loket-backend-

commonLabels:
  app: rechtspraak-loket-backend

components:
  - ../../components/loket-backend
